Subject: Re: Curtain issue (order D222030F5A) #Ref 2022022200290028
From: Lauren Mathie <[email-masked]>
To: [email-masked]
Date: Wed, 2 Mar 2022 09:45:49 -0600

As I said before, we removed the curtains from their packaging in order to hang them. If we hadn’t done that, we wouldn’t have known they were defective. I also discarded the package because I never dreamed they would be this way. I would like to know that I will still be receiving a full refund for this before I take the time to send these back. 

Thanks,

Lauren 

Sent from my iPhone

> On Feb 28, 2022, at 9:36 AM, [email-masked] wrote:
> 
> 
> Hello Lauren,
> 
> Thank you for your email.
> 
> I understand. Please check attachment for your return label. Your Return Authorization number is R2222801AD. Please put this number on the packing slip that you return you item and also on the outside of the box.
> 
> Please be advised that once a return has been received our warehouse inspects all returns, to ensure that items are not damaged etc, and are in their original packaging.  They will then process return paper work and forward to our Customer Service team with the authorization to process the refund.  The whole process takes approximately 10-15 business days after receiving the product.
> 
> Thank you,
> 
> 
> 
> Latesia 
> 
> Customer Service Rep.
> 
> Designer Living 
> 
> ===============================================================================
> 
> I understand you have a policy regarding returns, however this product is actually defective and I am not just choosing to return because I don’t care for it. I had to remove it from the package in order to hang it and see that it was defective. I would like a full refund for this. 
> 
> 
> 
> Thanks,
> 
> 
> 
> Lauren 
> 
> 
> Sent from my iPhone
> 
> 
> 
> On Feb 24, 2022, at 6:36 AM, [email-masked] wrote:
> 
> 
> 
> Hello Lauren,
> 
> 
> 
> Thank you for the pictures.
> 
> After reviewing the pictures, I do see the noticable issue. 
> 
> Since the item is used and no longer in the orginal packaging I can issue you a partial refund.
> 
> Please let me know if it works for you.
> 
> Thank you,
> 
> 
> 
> Latesia 
> 
> Customer Service Rep.
> 
> Designer Living 
> 
> 
> 
> ===============================================================================
> 
> The photos are attached. We also measured the blackout layer and that one is even about 2 inches shorter than what it’s supposed to be. Thanks! 
> 
> 
> 
> 
> 
> 
> Sent from my iPhone
> 
> 
> 
> On Feb 23, 2022, at 10:32 AM, [email-masked] wrote:
> 
> 
> 
> Hello Lauren,
> 
> 
> 
> Thank you for your email.
> 
> Sorry to hear of the issue you are having with the curtains.
> 
> Can you please send some pictures so i can review the issue?
> 
> Thank you,
> 
> 
> 
> Latesia 
> 
> Customer Service Rep.
> 
> Designer Living 
> 
> 
> 
> ===============================================================================
> 
> Hello,
> 
> I ordered curtains and they were hung today.  We laundered them following directions prior to hanging them because they had a strong plastic smell.  We did not dry them in the dryer.  Now that they are hung, it appears that the patterned fabric is smaller than the blackout layer so they don’t hang straight and the blackout layer sticks out on the bottom. It looks pretty awful. I would like to request a refund. Please let me know if this is possible. 
> 
> Thanks,
> 
> Lauren Gillespie
>